Subject: Re: Hidden notice dates
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 29 Nov 2006 13:33:21 -0500

Did you mean NOW in place?  I noticed you have added the feature that does 
hide most of the comapnies.  The only one I need you to move into the "hide" 
is the Healthcare Compliance.  I would only like LLPS and FSCC shwoing.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, November 29, 2006 12:27 PM
Subject: Hidden notice dates

> Mike,
>
> The capability to hide/unhide notice dates is not in place.  Let me know 
> if you have any questions.
>
> Michael Grove
>
>